> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gobl.org/llms.txt
> Use this file to discover all available pages before exploring further.

# List available JSON schemas



## OpenAPI

````yaml /openapi/v0.json get /schemas
openapi: 3.1.0
info:
  title: GOBL API
  description: >-
    Go Business Language — build, validate, sign, and query tax-aware business
    documents.
  version: v0
  license:
    name: Apache 2.0
    url: https://www.apache.org/licenses/LICENSE-2.0
  contact:
    name: Invopop
    url: https://gobl.org
servers:
  - url: https://gobl.dev/v0
    description: Production
  - url: /v0
    description: Local
security: []
tags:
  - name: Documents
    description: Build, validate, correct, and replicate GOBL documents.
  - name: Signing
    description: Sign and verify GOBL envelopes.
  - name: Reference
    description: JSON schemas, tax regimes, and format addons.
  - name: Meta
    description: Service metadata.
paths:
  /schemas:
    get:
      tags:
        - Reference
      summary: List available JSON schemas
      operationId: listSchemas
      responses:
        '200':
          description: List of schema IDs
          content:
            application/json:
              schema:
                type: object
                properties:
                  schemas:
                    type: array
                    items:
                      type: string
                    example:
                      - https://gobl.org/draft-0/bill/invoice
                      - https://gobl.org/draft-0/org/party

````